Inhalte
Index 🔎︎

## TEXTKETTE

Verkettet eine oder mehrere Zeichenketten

TEXTKETTE ist eine Erweiterung von VERKETTEN, da TEXTKETTE auch Bereiche als Argumente akzeptiert, beispielsweise B2:E5, K:K oder K:M.

Wenn Bereiche verwendet werden, werden die Zellen zur Verkettung zeilenweise (von oben nach unten) durchlaufen.

Diese Funktion ist seit LibreOffice verfügbar5.2

### Syntax

TEXTKETTE( Zeichenkette_1[; Zeichenkette_2][; …] )

Zeichenkette_1 [; Zeichenkette_2] [; …] sind Zeichenketten oder Verweise auf Zellen oder Bereiche, die zu verkettende Zeichenketten enthalten.

### Beispiele

=TEXTKETTE("Hallo "; A1:C3) verkettet die Zeichenkette "Hallo" mit allen Zeichenketten im Bereich A1:C3.

Verwandte Themen

VERBINDEN

VERKETTEN